PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=feature/anonymous_conference_calls
SDK_VERSION=5.5.0-alpha-31237-g5b382fe77b
TEST_JOB_ID=3592469
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3592469
BCTOOLBOX_VERSION=5.5.0-alpha-31237-g5b382fe77b
ORTP_VERSION=5.5.0-alpha-31237-g5b382fe77b
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31237-g5b382fe77b
BELR_VERSION=5.5.0-alpha-31237-g5b382fe77b
BZRTP_VERSION=5.5.0-alpha-31237-g5b382fe77b
BCUNIT_VERSION=5.5.0-alpha-31237-g5b382fe77b
BELLESIP_VERSION=5.5.0-alpha-31237-g5b382fe77b
LIME_VERSION=5.5.0-alpha-31237-g5b382fe77b
LIBLINPHONE_VERSION=5.5.0-alpha-31237-g5b382fe77b
MS2_VERSION=5.5.0-alpha-31237-g5b382fe77b
